VMware vCenterの脆弱性回避策 対象のvRealize Operations Plug-in(ROP)の互換性を非互換にする手順:VMware vCenter Server Workaround Instructions for CVE-2021-21972 and CVE-2021-21973 (82374)